.pagination {
	flex: 0 0 auto;
	width: 100%;
	margin-bottom: 2.5rem;
	margin-top: 2.5rem
}

.pagination ul {
	list-style-type: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
	padding-left: 0;
	gap: 1rem;
}

.pagination li {
	flex: 0;
	text-align: center;
	/* margin-right: .75rem */
}

.pagination li.next {
	margin-right: 0
}

.pagination p {
	display: none
}

.pagination a,
.pagination strong {
	display: block;
	line-height: 2.5rem;
	width: 2.5rem;
	height: 2.5rem
}

.pagination a {
	color: #224886;
	border: 1px solid #224886;
	background-color: #fff
}

.pagination a:hover {
	background-color: #224886;
	color: #fff
}

.pagination strong {
	color: #fff;
	background-color: #224886
}

.pagination li.next a,
.pagination li.previous a {
	line-height: 2.5rem;
	font-size: 0;
	border: none;
	width: 1.5rem;
	border: 1px solid transparent;
	background-color: transparent;
	text-decoration: none;
}

.pagination li.next a::before,
.pagination li.previous a::before {
	/* font-family: 'Font Awesome 5 Free'; */
	font-weight: 700;
	font-size: 1.25rem;
	text-decoration: none;
}

.pagination li.next a:hover,
.pagination li.previous a:hover {
	background-color: transparent
}

.pagination li.next a:hover::before,
.pagination li.previous a:hover::before {
	color: #303030
}

.pagination .last,
.pagination .first {
	display: none
}

.pagination .next a::before {
	content: '>'
}

.pagination .previous a::before {
	content: '<'
}

.btn_more {
	margin-top: 2rem;
}

button,
a.btn {
	display: inline-block;
	padding: 0 1.25rem;
	border-radius: 2px;
	min-height: calc(3rem - 2px);
	color: white;
	background-color: #224886;
	border: 1px solid #224886;
	/* text-transform: uppercase; */
	cursor: pointer;
	line-height: calc(3rem - 2px);
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

button:hover,
a.btn:hover {
	color: #224886;
	background-color: white;
	border: 1px solid #224886;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

button:focus,
a.btn:focus {
	outline: 1px solid white;
}

/************************* Veranstaltungen */
.mod_eventlist .eventbox {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	gap: 2rem;
}

.mod_eventlist .layout_teaser {
	background-color: #fff;
	flex: 1 1 30%;
	max-width: 32%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	border-top: 1px solid #224886;
}

@media screen and (max-width: 810px) {
	.mod_eventlist .layout_teaser {
		flex: 1 1 45%;
		max-width: 48%;
	}
}

@media screen and (max-width: 599px) {
	.mod_eventlist .layout_teaser {
		flex: 1 0 100%;
		max-width: 100%;
	}
}

.mod_eventlist .layout_teaser .content {
	padding: 2rem;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.mod_eventlist .layout_teaser .ce_text {
	flex: 1;
}

.mod_eventlist .layout_teaser p.time {
	margin-bottom: 0.5rem;
	font-size: 1rem;
	font-weight: 700;
	color: #303030;
	line-height: 1.3;
}

.mod_eventlist .layout_teaser p.location {
	margin-bottom: 0.75rem;
	font-size: 1rem;
	font-weight: 700;
	color: #303030;
	line-height: 1.3;
}

.mod_eventlist .layout_teaser h3 {
	margin-bottom: 0.75rem;
	font-weight: 300;
	font-size: 1.5rem;
}

@media screen and (max-width: 1100px) {
	.mod_eventlist .layout_teaser h3 {
		font-size: 1.375rem;
	}
}

@media screen and (max-width: 599px) {
	.mod_eventlist .layout_teaser h3 {
		font-size: 1.5rem;
	}
}

.mod_eventlist .layout_teaser .ce_text p {
	font-size: 1rem;
	margin-bottom: 0;
}

.mod_eventlist .eventbox h4,
.mod_eventlist .layout_teaser h2,
.mod_eventlist .layout_teaser h3 {
	color: #224886;
}

body {
	background-color: transparent;
}

.form-select {
	display: initial;
}

table .form-select {
	width: auto;
}

.eingeklappt {
	background-image: url("./chevron-double-right.svg");
	background-repeat: no-repeat;
	background-position: center;
	transform: rotate(90deg);
	width: 15px;
	height: 15px;
	margin: auto;
}

.ausgeklappt {
	background-image: url("./chevron-double-right.svg");
	background-repeat: no-repeat;
	background-position: center;
	transform: rotate(-90deg);
	width: 15px;
	height: 15px;
	margin: auto;
}

.hiddenRow {
	padding: 0 !important;
}

.filter_group{
	display: flex;
	gap: 1rem;
	flex-wrap: wrap;
}